Article ID: 9026, created on Sep 21, 2010, last review on Aug 4, 2014

  • Applies to:
  • H-Sphere 3.6.3

Resolution

Parallels H-Sphere uses some of ASP.NET features. That is why ASP.NET should already be installed before installing or upgrading Parallels H-Sphere on a Winbox.

Note ASP.NET Framework 4.0 is supported only in Windows 2008 since Parallels H-Sphere 3.4.

To enable ASP.NET 4.0 hosting on your Parallels H-Sphere Winbox:

1. Install ASP.NET Framework 4.0 according to the installation instructions;

2. Restart Parallels H-Sphere Winbox service - run in command prompt:

net stop hsphere
net start hsphere

To choose ASP.NET version for particular domain go to Domain Info -> Web Service -> ASPNET

f213b9fa8759d57bee5d547445806fe7 6311ae17c1ee52b36e68aaf4ad066387 6b908665c0d1eca5bdd0141a32fd712a 2e39a5e5b1423cc126cf735bac076008

Email subscription for changes to this article
Save as PDF